Subject: Re: [bug#73934] [v2] Add CloudCompare 2.13

From: Andreas Enge <[email-masked]>
Date: Mon, 24 Mar 2025 16:44:51 +0100

Hello Mattia,

thanks for the updated patch!

Am Fri, Feb 28, 2025 at 03:26:49PM +0100 schrieb Mattia Bunel:
> As for the rest, I agree with you. It be better to replace the
> submodules and external dependencies integrated in the sources. But I
> don't really know how to do that. I did find some examples in other
> packages, but it seems necessary to patch the ~cmake~ files, which I don't
> really know how to do.

I also did not see an easy way to do so, so I have just kept this part as is
and have added a comment.

I have changed the source code field to "compute" the tag from the
version number. And I could run tests with "xvfb-run", which simulates
an X server.

The commit is pushed, enjoy!

Andreas